Summary:        Assorted Backgrounds from art.gnome.org
Name:           themes-backgrounds-gnome
Version:        0.4
Release:        6%{?dist}
License:        GPL
Group:          User Interface/Desktops
URL:            http://art.gnome.org
Source0:        themes-backgrounds-gnome-0.4.tar.bz2
Source1:        themes-backgrounds-gnome.xml
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
Assorted Backgrounds from art.gnome.org.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/backgrounds/images/themes-backgrounds-gnome
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gnome-background-properties
install -m644 * $RPM_BUILD_ROOT%{_datadir}/backgrounds/images/themes-backgrounds-gnome
install -m664 %{SOURCE1} $RPM_BUILD_ROOT%{_datadir}/gnome-background-properties/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/backgrounds/images/themes-backgrounds-gnome
%{_datadir}/gnome-background-properties/themes-backgrounds-gnome.xml

%changelog
* Mon Sep 11 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-6
- FC6 rebuild v2

* Mon Sep 11 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-5
- FC6 rebuild 

* Tue Feb 14 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-4
- Buildsys messup

* Tue Feb 14 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-3
- Rebuild for Fedora Extras 5

* Sun Jan 29 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-2
- Added dist tag to release field
- Fixed dir ownership of themes-backgrounds-gnome

* Tue Jan 17 2006 Chris Chabot <chabotc@xs4all.nl> - 0.4-1
- Upped major version, many new goodies present
- Changed ownership of this package to me
- Changed 'cp' into 'install -m 644'
- Removed %dir ownership of _datadir/backgrounds/images
- Added themes-backgrounds-gnome.xml so gnome picks up the new backgrounds
 
* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Thu Aug 14 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.3-0.fdr.2
- Package now owns all directories.

* Mon Aug 04 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.3-0.fdr.1
- Updated set of wallpapers.

* Wed Jul 02 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.2-0.fdr.1
- Removed several backgrounds and added a couple new ones.

* Sat May 31 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.1-0.fdr.2
- Added BuildArch: noarch.
- Added missing URL.

* Mon May 19 2003 Phillip Compton <pcompton[AT]proteinmedia.com> - 0:0.1-0.fdr.1
- Initial RPM release.
